/*
 * Copyright (c) 2017, Oracle and/or its affiliates. All rights reserved.
 * ORACLE PROPRIETARY/CONFIDENTIAL. Use is subject to license terms.
 */

/*
 * $Id$
 */

package com.sun.ts.tests.jsonb.defaultmapping.generics.model;

import com.sun.ts.tests.jsonb.TypeContainer;

public class GenericContainer<T> implements TypeContainer<T> {
    protected T instance;

    @Override
    public T getInstance() {
        return instance;
    }

    @Override
    public void setInstance(T instance) {
        this.instance = instance;
    }
}
